!SESSION 2021-03-15 18:54:36.923 -----------------------------------------------
eclipse.buildId=4.15.0.I20200305-0155
java.version=13.0.1
java.vendor=Oracle Corporation
BootLoader constants: OS=win32, ARCH=x86_64, WS=win32, NL=en_GB
Framework arguments:  -pluginCustomization plugin_customization.ini
Command-line arguments:  -os win32 -ws win32 -arch x86_64 -pluginCustomization plugin_customization.ini

!ENTRY com.ultrasoc.core 1 0 2021-03-15 18:54:40.397
!MESSAGE Started.

!ENTRY org.robotframework.ide.eclipse.main.plugin 1 0 2021-03-15 18:54:51.012
!MESSAGE RED plugin started, version: 0.9.2.201912171424

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:54:52.830
!MESSAGE Indexed 'smartfusion2-cortex-m3-blinky' (6 sources, 14 headers) in 1.13 sec: 1,910 declarations; 729 references; 10 unresolved inclusions; 1,213 syntax errors; 1,550 unresolved names (37%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:07.425
!MESSAGE Indexed 'mpfs-freertos-lwip' (113 sources, 291 headers) in 6.29 sec: 13,999 declarations; 68,384 references; 2 unresolved inclusions; 2 syntax errors; 70 unresolved names (0.085%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:08.315
!MESSAGE Indexed 'mpfs-mustein-julia' (16 sources, 96 headers) in 0.883 sec: 5,388 declarations; 6,305 references; 0 unresolved inclusions; 3 syntax errors; 1 unresolved names (0.0086%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:08.876
!MESSAGE Indexed 'miv-rv32im-interrupt-blinky' (9 sources, 71 headers) in 0.557 sec: 2,883 declarations; 4,437 references; 0 unresolved inclusions; 1 syntax errors; 0 unresolved names (0%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:09.398
!MESSAGE Indexed 'miv-rv32imaf-mandelbrot-uart' (8 sources, 73 headers) in 0.515 sec: 3,416 declarations; 4,311 references; 0 unresolved inclusions; 1 syntax errors; 0 unresolved names (0%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:09.776
!MESSAGE Indexed 'miv-rv32im-systick-blinky' (8 sources, 69 headers) in 0.374 sec: 2,777 declarations; 4,181 references; 0 unresolved inclusions; 13 syntax errors; 5 unresolved names (0.072%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:10.184
!MESSAGE Indexed 'smartfusion-cortex-m3-blinky' (6 sources, 53 headers) in 0.405 sec: 2,623 declarations; 4,490 references; 0 unresolved inclusions; 1 syntax errors; 0 unresolved names (0%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:13.309
!MESSAGE Indexed 'miv-rv32imaf-raytracer-uart-cpp' (8 sources, 116 headers) in 1.77 sec: 5,398 declarations; 7,030 references; 0 unresolved inclusions; 3 syntax errors; 1 unresolved names (0.008%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:13.810
!MESSAGE Indexed 'm1fpga-cortex-m1-blinky' (6 sources, 72 headers) in 0.481 sec: 2,568 declarations; 3,996 references; 0 unresolved inclusions; 1 syntax errors; 0 unresolved names (0%)

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:55:14.629
!MESSAGE Indexed 'mpfs-blinky' (13 sources, 82 headers) in 0.808 sec: 5,133 declarations; 7,676 references; 0 unresolved inclusions; 0 syntax errors; 0 unresolved names (0%)

!ENTRY com.ultrasoc.trace 1 0 2021-03-15 18:55:46.019
!MESSAGE Started.

!ENTRY org.eclipse.cdt.core 1 0 2021-03-15 18:56:08.937
!MESSAGE Indexed 'RV32_simple_gpio' (7 sources, 11 headers) in 0.123 sec: 559 declarations; 1,008 references; 20 unresolved inclusions; 0 syntax errors; 259 unresolved names (14%)

!ENTRY ilg.gnumcueclipse.debug.gdbjtag.openocd 4 1 2021-03-15 18:58:27.470
!MESSAGE D:\SoftConsole_v6.5\eclipse\/../openocd/bin/openocd.exe -c gdb_port 3333 -c telnet_port 4444 -c tcl_port 6666 --file board/microsemi-riscv.cfg -c echo "Started by GNU MCU Eclipse"

!ENTRY ilg.gnumcueclipse.debug.gdbjtag.openocd 4 1 2021-03-15 18:58:29.085
!MESSAGE riscv64-unknown-elf-gdb --interpreter=mi2 --nx

!ENTRY ilg.gnumcueclipse.debug.gdbjtag.openocd 4 1 2021-03-15 19:00:19.250
!MESSAGE D:\SoftConsole_v6.5\eclipse\/../openocd/bin/openocd.exe -c gdb_port 3333 -c telnet_port 4444 -c tcl_port 6666 --file board/microsemi-riscv.cfg -c echo "Started by GNU MCU Eclipse"

!ENTRY ilg.gnumcueclipse.debug.gdbjtag.openocd 4 1 2021-03-15 19:00:20.221
!MESSAGE riscv64-unknown-elf-gdb --interpreter=mi2 --nx
